
all: virtualbox4k virtualbox16k

clean: clean4k  clean16k

virtualbox4k:
	cd VIRTUALBOX_4K ; make clean ; make 

virtualbox16k:
	cd VIRTUALBOX_16K ; make clean ; make 	

clean4k:
	cd VIRTUALBOX_4K ; make clean

clean16k:
	cd VIRTUALBOX_16K ; make clean
